
@media screen and (prefers-reduced-motion: reduce) {
  .icon-box a {
    transition: none !important;
  }
}

.icon-box a:hover, .icon-box a:focus {
  text-decoration: none !important;
}

.icon-box a:focus, .icon-box a {
  outline: 0;
}



.icon-box a{
  font-size: 14px;
  height: 35px;
  width: 100px;
  padding: 5px;
  margin-top: 20px;
  color: #fff!important;
  background-color: #00afef !important;
  border-color: #00afef !important;
  display: inline-block !important;
  font-weight: 400 !important;
  text-align: center !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none!important;
  user-select: none!important;
  border: 1px solid transparent!important;
  line-height: 1.5!important;
  border-radius: 0.25rem!important;
}

.icon-box a:hover {
  color: #00afef !important;
  background-color: transparent !important;
  border-color: #00afef !important;
}

.icon-box a:focus, .icon-box a.focus {
  box-shadow: 0 0 0 0.2rem rgba(29, 112, 233, 0.5);
}

.icon-box a:not(:disabled):not(.disabled):active:focus, .btn-primary2:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary2.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(29, 112, 233, 0.5);
  background-color: #1252aa;
}


.service-item-subheading{
	font-size: 30px !important;
	font-weight: 400 !important;
	margin-top: -80px;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000 !important;
  display: none;
  float: left;
  min-width: 220px !important;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.service-main-nav{
	position:relative !important;
	z-index:1000 !important;
	padding-top:70px;
	height: auto;
}


.nav-service-section{
	overflow: visible !important;
}


section {
  display: none;
}
#about:target,
#Clients:target,
#Works:target,
#blog:target{
  display: block;
}